
Insteon - Feature #922

SynchroLinc Report

11/30/2014 08:55 PM - Luke Murphey

Status: Closed Start date: 11/30/2014

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.5   

Description

History

#1 - 11/30/2014 08:55 PM - Luke Murphey

- Assignee set to Luke Murphey

- Target version set to 0.5

sourcetype=insteon_plm (to=19.8e.06 OR from=19.8e.06) (to_room=* OR from_room=*)  all_link=1 all_link_group=0 | transaction from

endswith="cmd1=13" startswith="cmd1=11" | timechart avg(duration) as duration sum(all_link) as count

#2 - 12/01/2014 06:27 AM - Luke Murphey

- Status changed from New to In Progress

#3 - 12/01/2014 06:32 AM - Luke Murphey

Using this technique to derive the time between events:

http://answers.splunk.com/answers/7535/how-do-i-get-the-amount-of-time-between-event-a-and-b-into-a-field.html

#4 - 12/01/2014 07:10 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
